## Index

### Classes

- DatasourceManager

### Interfaces

- ManagerTreeCtrlCacheItem

### Type aliases

- DataSources
- ManagerTreeCtrlCache

## Type aliases

### DataSources

DataSources: default

- Defined in src/datasource/Manager.js:47

#### Type parameters

### ManagerTreeCtrlCache

ManagerTreeCtrlCache: Object<number | string, ManagerTreeCtrlCacheItem>

- Defined in src/datasource/Manager.js:51

#### Type parameters

Generated using TypeDoc